RubyGems Navigation menu

highcharts-rails 2.2.1

Gem that includes Highcharts (Interactive JavaScript charts for your web projects), in the Rails Asset Pipeline introduced in Rails 3.1

Versions:

  1. 6.0.3 - November 14, 2017 (982 KB)
  2. 6.0.2 - November 10, 2017 (965 KB)
  3. 6.0.1 - November 10, 2017 (964 KB)
  4. 6.0.0 - November 10, 2017 (964 KB)
  5. 5.0.14 - November 10, 2017 (571 KB)
  6. 2.2.1 - April 15, 2012 (170 KB)
Show all versions (65 total)

Runtime Dependencies (1):

  • railties ~> 3.1
  • Development Dependencies (2):

  • bundler ~> 1.0.0
  • rails ~> 3.1
  • Owners:

    Authors:

    • Per Christian B. Viken

    SHA 256 checksum:

    c625a8dc99954b3bea6d4c5a1eb1ce7247c0bedb84ea19c88ef9ba5fd9c026e4

    Total downloads 4,143,369

    For this version 3,691

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: